Jump to content
OMRON Forums

IDE corrupted


AnthonyLH
 Share

Recommended Posts

Dear all,

After a windows "blue" screen, i was not able to get my IDE running correctly. I tried to uninstall-reinstall it with in between deleting all PPMAC folder and register keys. After the new installation i still have the same issue:

 

When i open a projet i get the message: "The #### project is too old for conversion, please upgrade your project manually, by creating a new project....."

 

When i create a new project i get the same message: "The #### project is too old for conversion...."

 

At IDE launch, in the windows "View/Output", i get 5 times the message:

"The DeltaTauDataSystem.dtPackage1.dtPackage1, dtPackage1, Version=1.0.4604.25729, Culture=neutral, PublicKeyToken=99ee5871fdbbd69a ({B413144F-4916-4BF5-A458-94A61C359552}) did not load because of previous errors. For assistance, contact the package vendor. To attempt to load this package again, type 'appenv /resetskippkgs' at the command prompt."

 

My IDE version is currently the 1.5.0.21.

 

Thank you

Link to comment
Share on other sites

  • Replies 1
  • Created
  • Last Reply

Top Posters In This Topic

Popular Days

Top Posters In This Topic

Dear all,

After a windows "blue" screen, i was not able to get my IDE running correctly. I tried to uninstall-reinstall it with in between deleting all PPMAC folder and register keys. After the new installation i still have the same issue:

 

When i open a projet i get the message: "The #### project is too old for conversion, please upgrade your project manually, by creating a new project....."

 

When i create a new project i get the same message: "The #### project is too old for conversion...."

 

At IDE launch, in the windows "View/Output", i get 5 times the message:

"The DeltaTauDataSystem.dtPackage1.dtPackage1, dtPackage1, Version=1.0.4604.25729, Culture=neutral, PublicKeyToken=99ee5871fdbbd69a ({B413144F-4916-4BF5-A458-94A61C359552}) did not load because of previous errors. For assistance, contact the package vendor. To attempt to load this package again, type 'appenv /resetskippkgs' at the command prompt."

 

My IDE version is currently the 1.5.0.21.

 

Thank you

Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
 Share


×
×
  • Create New...